@import url('https://fonts.googleapis.com/css?family=Krub:400,700');

    .top-ribbon {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    max-width: 575px;
    height: 100px;
    background: #0ca7d3;
    animation: dsTop 1.5s;
  }

  .txt-color-white {
    color: #FFFFFF;
    font-size: 28px !important;
  }

  .txt-color-bold {
    color: #014355;
    font-size: 9px !important;
    font-weight: 800;
  }
  
  .cal-panel {
      top:-10px !important;
  }

  .txt-diamond-name {
    color: #3cb371;
    font-size: 22px;  
  }

  .txt-diamond-mini-name {
    /*color: #014355;*/
    color: #9370db;
    font-size: 18px;
    font-weight: 550;  
  }

  .p-green {
    color: #3cb371;
  }

  .p-purple {
  color: #9370db;
  }

  .p-red {
  color: #cd5c5c;
  }
  
  .p-crimson {
      color:crimson;
  }
  
.p-head {
  top: 100%;
  position: sticky;
}

.p-info-border{
    /*border: 1px solid #0089b9 !important;*/
    border: 1px solid rgba(0,137,185,.6) !important;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  width: 100%;
  height: 100%;
}

body {
  background: #171727;
  font-family: 'Krub', sans-serif;
}

  .avatar-holder {
    position: absolute;
    margin: auto;
    top: 40px;
    right: 0;
    left: 0;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    font-size: 13px;
    color: white;
    box-shadow: 0 0 0 5px #151515,
                inset 0 0 0 5px #000000,
                inset 0 0 0 5px #000000,
                inset 0 0 0 5px #000000,
                inset 0 0 0 5px #000000,;
    background: #014355;
    overflow: hidden;
    animation: mvTop 1.5s;
  }
  
.avatar-holder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.name {
    position: absolute;
    margin: auto;
    top: -160px;
    right: 0;
    bottom: 0;
    left: 0;
    width: inherit;
    height: 40px;
    text-align: center;
    animation: fadeIn 2s ease-in;
}

.name a {
  color: #181544;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
}

.name a:hover {
  text-decoration: underline;
  color: rgb(57, 20, 220);
}

.card {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 575px;
  height: 550px;
  border-radius: 10px;
  box-shadow: 0 10px 25px 5px rgba(0, 0, 0, 0.2);
  /*background: #0089b9;*/
  background: rgba(0,137,185,.6);
  overflow: hidden;
}

.card .name h6 {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
  color: #181544;
  width: 40px;
}

.company {
    position: absolute;
    margin: auto;
    top: -40px;
    right: 0;
    bottom: 0;
    left: 0;
    width: inherit;
    height: 0px;
    text-align: center;
animation: fadeIn 2s ease-in;
}
  
.company a {
  color: #181544;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
}

.company a:hover {
  text-decoration: underline;
  color: rgb(57, 20, 220);
}
  
.company h6 {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
  color: white;
  width: 40px;
}  

.button {
    position: absolute;
    margin: auto;
    padding: 8px;
    top :-50px ;
    right: 0;
    bottom: 0; 
    left: 0;
    width: inherit;
    height: 40px;
    text-align: center;
    animation: fadeIn 2s ease-in;
    outline: none;
}

.card .button a {
  padding: 5px 20px;
  border-radius: 10px;
  color: white;
  background: #014355;
  letter-spacing: 0.05em;
  text-decoration: none;
  font-size: 12px;
  transition: all 1s;
}

.card .button a:hover {
    color: #014355;
    background: white;
    font-weight: 600;
}

  .social-ribbon {
    position: absolute;
    margin: auto;
    padding: 13px;
    bottom: -20px;
    background: #00516e;
    border-radius: 2px;
    right: 0;
    left: 0;
    text-align: center;
    height: 50px;
    animation: mvbottom 1.5s;
  }

  .p-info {
    position: absolute;
    margin: auto;
    top: 100px;
    bottom: 50px;
    right: 0;
    left: 0;  
    width: inherit;
    height: 40px;
    display: flex;
}
    
.p-info .ds {
      border-radius: 3px;
}

.p-info .ds:nth-of-type(2) {
    animation-delay: .5s;
}

.p-info .ds:nth-of-type(1) {
    animation-delay: 1s;
}
    
.p-info .p-content-1 {
  padding: 5px;
  background: #00516e;
}

.p-content-1 h6 {
    margin-top : 2px;
    color: white !important;
    font-size: 1rem !important;
}

.p-content-1 p {
  color:#0ca7d3 !important;
  font-size: 0.75rem !important;
  text-align: left;
  margin-left: 5px;
}


.p-info .p-content-2 {
    padding: 5px;
    background: #0ca7d3;
}

.p-content-2 h6 {
    margin-top : 2px;
    color: white !important;
    font-size: 1rem !important;
}

.p-content-2 p {
      color:#00516e !important;  
}
    
.p-info .pens, .p-info .projects, .p-info .posts {
      position: relative;
      left: -300px;
      width: calc(250px / 3);
      text-align: center;
      color: white;
      animation: fadeInMove 2s;
      animation-fill-mode: forwards;
}

.p-info .pens h6, .p-info .projects h6, .p-info .posts h6 {
    color: rgb(57, 20, 220);
}

.p-info .pens h6 p, .p-info .projects h6 p, .p-info .posts h6  p {
    font-size: 12px;
}
    
@media screen and (max-width: 900px) {
  .card {
      max-width: 90% !important;
      height: 88% !important;
  }
  .top-ribbon {
    max-width: 100%;
    max-height: 20%;
  }

  .txt-color-white {
    margin-top: 40px;
    font-size: 36px;
  }

  .txt-color-bold {
    margin-top: -10px;
    font-size: 11px;
    font-weight: 800;
  }

  .social-ribbon {
    bottom: 20px !important;
    max-height: 25px !important;
    padding: 1px !important;
  }
}

@media screen and (max-width: 400px) {
  .card {
      max-width: 375px !important;
      height: 88% !important;
  }

  .name {
    top :-380px !important;
  }

  .button {
    bottom: 200px !important;
  }

  .p-info {
    top : -100px !important;
  }

  .txt-color-white {
    font-size: 34px;
  }

  .txt-color-bold {
    font-size: 9px;
    font-weight: 800;
  }
}

@media screen and (max-width: 380px) {
  .card {
      max-width: 375px !important;
      height: 84% !important;
  }

  .name {
    top :-210px !important;
  }

  .button {
    bottom: 50px !important;
  }

  .p-info {
    top : 40px !important;
  }

  .txt-color-white {
    font-size: 34px;
  }

  .txt-color-bold {
    font-size: 9px;
    font-weight: 800;
  }
  
  .social-ribbon {
    bottom: 0px !important;
    max-height: 25px !important;
    padding: 1px !important;
  }
}




@keyframes fadeInMove {
  0% {
    opacity: 0;
    left: -300px;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes htmlSkill {
  0% {width: 0;}
  100% {width: 95%;}
}

@keyframes cssSkill {
  0% {width: 0;}
  100% {width: 90%;}
}

@keyframes jsSkill {
  0% {width: 0;}
  100% {width: 75%;}
}

@keyframes mvBottom {
  0% {bottom: -150px;}
  100% {bottom: 10px;}
}

@keyframes mvTop {
  0% {top: -150px;}
  100% {top: 40px;}
}

@keyframes dsTop {
  0% {top: -150px;}
  100% {top: 0;}
}

.following {
  color: white;
  background: rgb(57, 20, 220);
}

/*------------------------- Background Animation -------------------------*/
/* .area{
  width: 100%;
  height:80vh;
  z-index: -1;
}*/
.circles{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}
.circles li{
  position: absolute;
  display: block;
  list-style: none;
  width: 40px;
  height: 40px;
  background: aqua;
  animation: animate 25s linear infinite;
  bottom: -150px;
}
.circles li:nth-child(1){
  left: 25%;
  width: 40px;
  height: 40px;
  animation-delay: 0s;
  background: white;
}
.circles li:nth-child(2){
  left: 10%;
  width: 40px;
  height: 40px;
  animation-delay: 2s;
  animation-duration: 12s;
  background: yellow;
}
.circles li:nth-child(3){
  left: 70%;
  width: 45px;
  height: 45px;
  animation-delay: 4s;
  background: blue;
}
.circles li:nth-child(4){
  left: 40%;
  width: 45px;
  height: 45px;
  animation-delay: 0s;
  animation-duration: 18s;
  background: purple;
}
.circles li:nth-child(5){
  left: 65%;
  width: 40px;
  height: 40px;
  animation-delay: 0s;
  background: green;
}
.circles li:nth-child(6){
  left: 75%;
  width: 45px;
  height: 45px;
  animation-delay: 3s;
  background: violet;
}
.circles li:nth-child(7){
  left: 35%;
  width: 40px;
  height: 40px;
  animation-delay: 7s;
  background: indigo;
}
.circles li:nth-child(8){
  left: 50%;
  width: 45px;
  height: 45px;
  animation-delay: 15s;
  animation-duration: 45s;
  background: orange;
}
.circles li:nth-child(9){
  left: 20%;
  width: 45px;
  height: 45px;
  animation-delay: 2s;
  animation-duration: 35s;
  background: #014355;
}
.circles li:nth-child(10){
  left: 85%;
  width: 40px;
  height: 40px;
  animation-delay: 0s;
  animation-duration: 11s;
  background: #014355;
}
@keyframes animate {
  0%{
    transform: translateY(0) rotate(0deg);
    opacity: 1;
    border-radius: 0;
  }
  100%{
    transform: translateY(-1000px) rotate(720deg);
    opacity: 0.3;
    border-radius: 50%;
  }
}

/*------------------------- Mouse Magic Cursor -------------------------*/
.m-magic-cursor{
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  visibility: hidden;
}
.mmc-inner {
  margin-left: -3px;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  z-index: 1031;
  background-color: #ff451b;
  -webkit-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out;
  transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out;
}
.mmc-inner.mmc-hover {
  margin-left: -40px;
  margin-top: -40px;
  width: 80px;
  height: 80px;
  background-color: #ff451b;
  opacity: .3;
}
.mmc-outer {
  margin-left: -15px;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  border: 2px solid #ff451b;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1031;
  opacity: .5;
  -webkit-transition: all .08s ease-out;
  transition: all .08s ease-out;
}
.mmc-outer.mmc-hover{
  opacity: 0;
}